/* =================================
   SERVICES
================================= */

.services-section{
    padding:120px 0;
    background:#f8fafc;
}
.section-header{
     max-width:800px;
    margin-bottom:60px;
}

.section-header p{
    max-width:800px;
}
.section-header h2{

    font-size:42px;

    line-height:1.15;

    max-width:800px;

    margin-top:20px;
    margin-bottom:20px;
}
.services-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:24px;
}

.service-card{

    background:#fff;

    border:1px solid #edf2f7;

    border-radius:20px;

    padding:28px;

    transition:.3s;
}

.service-card:hover{

    transform:translateY(-5px);

    box-shadow:
        0 15px 35px rgba(0,0,0,.05);
}

.service-top{

    display:flex;
    align-items:center;
    gap:18px;

    margin-bottom:20px;
}

.service-icon{

    width:60px;
    height:60px;

    display:flex;
    align-items:center;
    justify-content:center;

    border-radius:16px;

    background:
        rgba(13,71,161,.08);

    flex-shrink:0;
}

.service-icon i{

    font-size:24px;

    color:var(--primary);
}

.service-card h3{

    font-size:24px;

    margin:0;

    color:var(--dark);
}

.service-card p{

    color:#64748b;

    font-size:15px;
    line-height:1.7;

    margin-bottom:20px;
}

.service-btn{

    display:inline-flex;
    align-items:center;
    gap:10px;

    border:none;
    background:none;

    color:var(--primary);

    font-weight:700;

    cursor:pointer;
}

.service-btn i{

    transition:.3s;
}

.service-btn:hover i{

    transform:translateX(5px);
}


@media(max-width:992px){

    .services-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .services-grid{
        grid-template-columns:1fr;
    }

}

@media(max-width:768px){
     .services-grid{
        grid-template-columns:1fr;
    }

    .services-section{
        padding:80px 0;
    }

    .service-card h3{
        font-size:24px;
    }

}